Bug 1242210 - [GTK3][wayland] Window manager warning: last_user_time is greater than comparison timestamp
Summary: [GTK3][wayland] Window manager warning: last_user_time is greater than compa...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-12 10:14 UTC by Christian Stadelmann
Modified: 2021-05-25 14:56 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-25 14:56:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Christian Stadelmann 2015-07-12 10:14:45 UTC
Description of problem:
When running firefox on wayland (gnome wayland session) I get those warnings a lot:

gnome-session[1234]: Window manager warning: last_user_time (4351676) is greater than comparison timestamp (4351667). This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
gnome-session[1234]: Window manager warning: 0x1c00016 (Enter Bug:) appears to be one of the offending windows with a timestamp of 4351676.  Working around...

This message repeats often, up to ~10 times a second. Every time the reported window title ("Enter Bug:" in this logging output) matches the firefox window title.


Version-Release number of selected component (if applicable):
firefox-39.0-6.fc22.x86_64
gtk3-3.16.5-1.fc22.x86_64
gtk2-2.24.28-1.fc22.x86_64
gdm-3.16.2-1.fc22.x86_64
mutter-3.16.3-1.fc22.x86_64
gnome-shell-3.16.3-1.fc22.x86_64

How reproducible:
unclear

Actual results:
Firefox works fine, I didn't notice any glitches.

Expected results:
No warnings

Additional info:
https://bugzilla.mozilla.org/show_bug.cgi?id=460616 could be related.

Comment 1 Christian Stadelmann 2015-12-16 11:57:46 UTC
Still present.

Comment 2 mertensb.mazda 2016-08-15 19:56:30 UTC
I see these errors still in Fedora 24.

Not only firefox but also terminator and redshift-gtk.

Firefox and terminator appear to work as expected but redshift-gtk GUI does not start (even after allowing it access the geoclue service).

Aug 15 20:47:29 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: last_user_time (36059165) is greater than comparison timestamp (36059164).  This most likely represents a 
buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Aug 15 20:47:29 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: 0x120001f (New Tab - ) appears to be one of the offending windows with a timestamp of 36059165.  Working a
round...

Aug 15 20:55:28 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: last_user_time (36538479) is greater than comparison timestamp (36538475).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Aug 15 20:55:28 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: 0x1000004 (m8ram@form) appears to be one of the offending windows with a timestamp of 36538479.  Working around...

Aug 15 20:59:20 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: last_user_time (36770602) is greater than comparison timestamp (36770601).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Aug 15 20:59:20 formenos.lan org.gnome.Shell.desktop[2041]: Window manager warning: 0x120001f (#130 (reds) appears to be one of the offending windows with a timestamp of 36770602.  Working around...

I did have some XIM packages installed perhaps they are related to this issue?
gtk2-immodule-xim gtk3-immodule-xim
I have removed those now.

Comment 3 Christian Stadelmann 2016-08-16 07:39:42 UTC
The bugs in Terminator and Redshift are unrelated. Please file a bug against RedShift (and Terminator) but look here¹ first before doing so.

I've updated the version info to F24, seeing this issue too.

¹ https://github.com/jonls/redshift/issues

Comment 4 Christian Stadelmann 2017-05-17 14:54:10 UTC
Please note that this bug happens for the X11-build, I didn't test the Wayland-build.

Comment 5 Dominik 'Rathann' Mierzejewski 2018-01-13 21:46:50 UTC
Seeing this on F27. The messages seem to be caused by Firefox with Facebook website open:
Jan 13 22:43:31 localhost.localdomain org.gnome.Shell.desktop[1796]: Window manager warning: last_user_time (5382251) is greater than comparison timestamp (5382250).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Jan 13 22:43:31 localhost.localdomain org.gnome.Shell.desktop[1796]: Window manager warning: 0x1e00010 (Facebook -) appears to be one of the offending windows with a timestamp of 5382251.  Working around...

Comment 6 Dominik 'Rathann' Mierzejewski 2018-01-13 21:47:06 UTC
This is on Wayland, by the way.

Comment 7 Dominik 'Rathann' Mierzejewski 2018-01-13 21:48:00 UTC
Also, this:
Jan 13 22:41:17 localhost.localdomain org.gnome.Shell.desktop[1796]: Key repeat discarded, Wayland compositor doesn't seem to be processing events fast enough!

Comment 8 Dominik 'Rathann' Mierzejewski 2018-01-13 21:49:46 UTC
firefox-57.0.4-1.fc27.x86_64
gnome-shell-3.26.2-3.fc27.x86_64
libwayland-client-1.14.0-2.fc27.x86_64
libwayland-cursor-1.14.0-2.fc27.x86_64
libwayland-server-1.14.0-2.fc27.x86_64

Comment 9 Semyon Vasilkov 2018-03-12 17:24:59 UTC
I confirm that problem is actually now:

firefox-58.0.2-1.fc27.x86_64
gnome-shell-3.26.2-4.fc27.x86_64
libwayland-client-1.14.0-2.fc27.x86_64
libwayland-server-1.14.0-2.fc27.x86_64
libwayland-cursor-1.14.0-2.fc27.x86_64

Comment 10 Chris Murphy 2018-04-04 00:55:35 UTC
Happens on Fedora 28 beta as well, and is pretty noisy.

firefox-59.0.1-1.fc28.x86_64
gnome-shell-3.28.0-1.fc28.x86_64
libwayland-server-1.14.92-1.fc28.x86_64

Comment 11 RobbieTheK 2018-07-19 16:00:55 UTC
Getting this with SquirrelMail on Firefox, rpm -q firefox
firefox-61.0.1-1.fc28.x86_64:

Jul 19 11:56:24  org.gnome.Shell.desktop[4275]: Window manager warning: 0x1800010 (SquirrelMa) appears to be one of the offending windows with a timestamp of 4401015.  Working around...
Jul 19 11:56:24  org.gnome.Shell.desktop[4275]: Window manager warning: last_user_time (4401045) is greater than comparison timestamp (4401044).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...

Comment 12 Stephen Finucane 2018-10-31 09:50:35 UTC
Still happening on Fedora 29.

gnome-shell-3.30.1-2.fc29.x86_64
firefox-62.0.3-1.fc29.x86_64
libwayland-server-1.16.0-1.fc29.x86_64
libwayland-client-1.16.0-1.fc29.x86_64

---

Oct 31 09:46:36 redbox org.gnome.Shell.desktop[6120]: Window manager warning: last_user_time (11371313) is greater than comparison timestamp (11371296).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Oct 31 09:46:36 redbox org.gnome.Shell.desktop[6120]: Window manager warning: W57 (redbox: sf) appears to be one of the offending windows with a timestamp of 11371313.  Working around...
Oct 31 09:46:40 redbox org.gnome.Shell.desktop[6120]: Window manager warning: last_user_time (11375475) is greater than comparison timestamp (11375472).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Oct 31 09:46:40 redbox org.gnome.Shell.desktop[6120]: Window manager warning: W57 (redbox: sf) appears to be one of the offending windows with a timestamp of 11375475.  Working around...
Oct 31 09:47:46 redbox org.gnome.Shell.desktop[6120]: Window manager warning: last_user_time (11441346) is greater than comparison timestamp (11441344).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Oct 31 09:47:46 redbox org.gnome.Shell.desktop[6120]: Window manager warning: W57 (redbox: sf) appears to be one of the offending windows with a timestamp of 11441346.  Working around...

Comment 13 james 2018-11-09 09:57:27 UTC
I have this on stock fedora 29 with the most recent updates, and with regards to wayland not processing events fast enough, there are occasional situations when the keyboard buffer backs up and keystrokes are processed inaccurately giving the following effffffffffffffffffect - it may be more noticeable as it is an older machine with less ram.
fedora 29 running gnome 3
uname -a :
4.18.16-300.fc29.x86_64 #1 SMP Sat Oct 20 23:24:08 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux


journalctl -b -o json-pretty -a - relevant messages:
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0f9f;b=49845f5d0d4c451394458276fed1e443;m=39b4f5d0;t=57a3820dbcf7d;x=229c9b430334bd37",
	"__REALTIME_TIMESTAMP" : "1541756371586941",
	"__MONOTONIC_TIMESTAMP" : "968160720",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (968130) is greater than comparison timestamp (968129).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa0;b=49845f5d0d4c451394458276fed1e443;m=39b4f5d0;t=57a3820dbcf7d;x=b2bc83ae049a4695",
	"__REALTIME_TIMESTAMP" : "1541756371586941",
	"__MONOTONIC_TIMESTAMP" : "968160720",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 968130.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa1;b=49845f5d0d4c451394458276fed1e443;m=3ad5e456;t=57a3821fcbe02;x=9be26b6af4a582a4",
	"__REALTIME_TIMESTAMP" : "1541756390522370",
	"__MONOTONIC_TIMESTAMP" : "987096150",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (987062) is greater than comparison timestamp (987032).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa2;b=49845f5d0d4c451394458276fed1e443;m=3ad5e456;t=57a3821fcbe02;x=e702ee2dc5cd3009",
	"__REALTIME_TIMESTAMP" : "1541756390522370",
	"__MONOTONIC_TIMESTAMP" : "987096150",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 987062.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa3;b=49845f5d0d4c451394458276fed1e443;m=3b88a7e6;t=57a3822af8192;x=6f283e82803290a6",
	"__REALTIME_TIMESTAMP" : "1541756402237842",
	"__MONOTONIC_TIMESTAMP" : "998811622",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (998792) is greater than comparison timestamp (998760).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa4;b=49845f5d0d4c451394458276fed1e443;m=3b88a7e6;t=57a3822af8192;x=eecbf35c0ec028eb",
	"__REALTIME_TIMESTAMP" : "1541756402237842",
	"__MONOTONIC_TIMESTAMP" : "998811622",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 998792.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa5;b=49845f5d0d4c451394458276fed1e443;m=3c43e0d4;t=57a38236aba80;x=98f791b95a322a0e",
	"__REALTIME_TIMESTAMP" : "1541756414507648",
	"__MONOTONIC_TIMESTAMP" : "1011081428",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1011073) is greater than comparison timestamp (1011041).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa6;b=49845f5d0d4c451394458276fed1e443;m=3c43e0d4;t=57a38236aba80;x=a3d5912acea0537c",
	"__REALTIME_TIMESTAMP" : "1541756414507648",
	"__MONOTONIC_TIMESTAMP" : "1011081428",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1011073.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa7;b=49845f5d0d4c451394458276fed1e443;m=3d66b7cd;t=57a38248d9178;x=7b8b27b4cdc82a59",
	"__REALTIME_TIMESTAMP" : "1541756433568120",
	"__MONOTONIC_TIMESTAMP" : "1030141901",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1030127) is greater than comparison timestamp (1030095).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa8;b=49845f5d0d4c451394458276fed1e443;m=3d66b7cd;t=57a38248d9178;x=838d56fd54e090ac",
	"__REALTIME_TIMESTAMP" : "1541756433568120",
	"__MONOTONIC_TIMESTAMP" : "1030141901",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1030127.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fa9;b=49845f5d0d4c451394458276fed1e443;m=3db7155f;t=57a3824ddef0c;x=7a69832cea26d9a3",
	"__REALTIME_TIMESTAMP" : "1541756438834956",
	"__MONOTONIC_TIMESTAMP" : "1035408735",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1035393) is greater than comparison timestamp (1035363).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0faa;b=49845f5d0d4c451394458276fed1e443;m=3db718fe;t=57a3824ddf2aa;x=6952ec6e17790a99",
	"__REALTIME_TIMESTAMP" : "1541756438835882",
	"__MONOTONIC_TIMESTAMP" : "1035409662",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1035393.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fab;b=49845f5d0d4c451394458276fed1e443;m=3e067a1b;t=57a38252d53c7;x=6f3d380995525481",
	"__REALTIME_TIMESTAMP" : "1541756444038087",
	"__MONOTONIC_TIMESTAMP" : "1040611867",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1040581) is greater than comparison timestamp (1040551).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fac;b=49845f5d0d4c451394458276fed1e443;m=3e067a1b;t=57a38252d53c7;x=18169d3bedf5a8ea",
	"__REALTIME_TIMESTAMP" : "1541756444038087",
	"__MONOTONIC_TIMESTAMP" : "1040611867",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1040581.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fad;b=49845f5d0d4c451394458276fed1e443;m=3e070166;t=57a38252ddb13;x=bb4f88435a8a948a",
	"__REALTIME_TIMESTAMP" : "1541756444072723",
	"__MONOTONIC_TIMESTAMP" : "1040646502",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1040613) is greater than comparison timestamp (1040581).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fae;b=49845f5d0d4c451394458276fed1e443;m=3e0702c1;t=57a38252ddc6e;x=b11c062fa8f40e93",
	"__REALTIME_TIMESTAMP" : "1541756444073070",
	"__MONOTONIC_TIMESTAMP" : "1040646849",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1040613.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0faf;b=49845f5d0d4c451394458276fed1e443;m=3e07863c;t=57a38252e5fe9;x=977d304f6bfb324b",
	"__REALTIME_TIMESTAMP" : "1541756444106729",
	"__MONOTONIC_TIMESTAMP" : "1040680508",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1040645) is greater than comparison timestamp (1040613).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb0;b=49845f5d0d4c451394458276fed1e443;m=3e07870f;t=57a38252e60bc;x=64f2f7d95a4934c3",
	"__REALTIME_TIMESTAMP" : "1541756444106940",
	"__MONOTONIC_TIMESTAMP" : "1040680719",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1040645.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb1;b=49845f5d0d4c451394458276fed1e443;m=3e750f88;t=57a38259be934;x=e92412319a7c2f8e",
	"__REALTIME_TIMESTAMP" : "1541756451285300",
	"__MONOTONIC_TIMESTAMP" : "1047859080",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1047843) is greater than comparison timestamp (1047813).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb2;b=49845f5d0d4c451394458276fed1e443;m=3e750f88;t=57a38259be934;x=39833786b2e8a92d",
	"__REALTIME_TIMESTAMP" : "1541756451285300",
	"__MONOTONIC_TIMESTAMP" : "1047859080",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1047843.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb3;b=49845f5d0d4c451394458276fed1e443;m=3f5bfcd5;t=57a382682d681;x=577a000a61b39ae2",
	"__REALTIME_TIMESTAMP" : "1541756466419329",
	"__MONOTONIC_TIMESTAMP" : "1062993109",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1062976) is greater than comparison timestamp (1062945).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb4;b=49845f5d0d4c451394458276fed1e443;m=3f5bfcd5;t=57a382682d681;x=54e150c2bd1859a4",
	"__REALTIME_TIMESTAMP" : "1541756466419329",
	"__MONOTONIC_TIMESTAMP" : "1062993109",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1062976.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb5;b=49845f5d0d4c451394458276fed1e443;m=413ee86f;t=57a382865c21b;x=75ad6a7bd0e50a48",
	"__REALTIME_TIMESTAMP" : "1541756498067995",
	"__MONOTONIC_TIMESTAMP" : "1094641775",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1094630) is greater than comparison timestamp (1094596).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb6;b=49845f5d0d4c451394458276fed1e443;m=413eebf0;t=57a382865c59c;x=c018e77336596a9a",
	"__REALTIME_TIMESTAMP" : "1541756498068892",
	"__MONOTONIC_TIMESTAMP" : "1094642672",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1094630.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb7;b=49845f5d0d4c451394458276fed1e443;m=4253aabe;t=57a38297a846a;x=86dc9cc884839b0e",
	"__REALTIME_TIMESTAMP" : "1541756516205674",
	"__MONOTONIC_TIMESTAMP" : "1112779454",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1112743) is greater than comparison timestamp (1112713).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb8;b=49845f5d0d4c451394458276fed1e443;m=4253aabe;t=57a38297a846a;x=a9d1243293b7b885",
	"__REALTIME_TIMESTAMP" : "1541756516205674",
	"__MONOTONIC_TIMESTAMP" : "1112779454",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1112743.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fb9;b=49845f5d0d4c451394458276fed1e443;m=42631d3c;t=57a382989f6e8;x=2553ed01538e39df",
	"__REALTIME_TIMESTAMP" : "1541756517218024",
	"__MONOTONIC_TIMESTAMP" : "1113791804",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1113760) is greater than comparison timestamp (1113730).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fba;b=49845f5d0d4c451394458276fed1e443;m=42631d3c;t=57a382989f6e8;x=8f36dcc3e8e3d9d7",
	"__REALTIME_TIMESTAMP" : "1541756517218024",
	"__MONOTONIC_TIMESTAMP" : "1113791804",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1113760.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fbb;b=49845f5d0d4c451394458276fed1e443;m=42639dea;t=57a38298a7796;x=2d9770ad18e72920",
	"__REALTIME_TIMESTAMP" : "1541756517250966",
	"__MONOTONIC_TIMESTAMP" : "1113824746",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1113790) is greater than comparison timestamp (1113760).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fbc;b=49845f5d0d4c451394458276fed1e443;m=42639dea;t=57a38298a7796;x=c36efa300f38bae8",
	"__REALTIME_TIMESTAMP" : "1541756517250966",
	"__MONOTONIC_TIMESTAMP" : "1113824746",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1113790.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fbd;b=49845f5d0d4c451394458276fed1e443;m=42b48a7b;t=57a3829db6428;x=70caccdc4187ae19",
	"__REALTIME_TIMESTAMP" : "1541756522554408",
	"__MONOTONIC_TIMESTAMP" : "1119128187",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1119098) is greater than comparison timestamp (1119066).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fbe;b=49845f5d0d4c451394458276fed1e443;m=42b48ce0;t=57a3829db668d;x=85b9b68b60999b03",
	"__REALTIME_TIMESTAMP" : "1541756522555021",
	"__MONOTONIC_TIMESTAMP" : "1119128800",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1119098.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fbf;b=49845f5d0d4c451394458276fed1e443;m=42b589df;t=57a3829dc638b;x=a56107e6001d2ffe",
	"__REALTIME_TIMESTAMP" : "1541756522619787",
	"__MONOTONIC_TIMESTAMP" : "1119193567",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1119164) is greater than comparison timestamp (1119130).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc0;b=49845f5d0d4c451394458276fed1e443;m=42b589df;t=57a3829dc638b;x=964fa4344c9cee5e",
	"__REALTIME_TIMESTAMP" : "1541756522619787",
	"__MONOTONIC_TIMESTAMP" : "1119193567",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1119164.  Working around..."
}
{
	"__CURSOR" : "s=2ae28ce2b761411c8e6686345a4ea46e;i=c0fc1;b=49845f5d0d4c451394458276fed1e443;m=44aba6d3;t=57a382bd2807f;x=a11eea7a07734fb7",
	"__REALTIME_TIMESTAMP" : "1541756555526271",
	"__MONOTONIC_TIMESTAMP" : "1152100051",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "syslog",
	"PRIORITY" : "5",
	"SYSLOG_FACILITY" : "3",
	"SYSLOG_IDENTIFIER" : "wpa_supplicant",
	"MESSAGE" : "wlp0s4f1u2: WPA: Group rekeying completed with e0:b9:e5:e0:de:b5 [GTK=CCMP]",
	"_UID" : "0",
	"_GID" : "0",
	"_COMM" : "wpa_supplicant",
	"_EXE" : "/usr/sbin/wpa_supplicant",
	"_CMDLINE" : "/usr/sbin/wpa_supplicant -c /etc/wpa_supplicant/wpa_supplicant.conf -u -s",
	"_CAP_EFFECTIVE" : "3fffffffff",
	"_SELINUX_CONTEXT" : "system_u:system_r:NetworkManager_t:s0",
	"_SYSTEMD_CGROUP" : "/system.slice/wpa_supplicant.service",
	"_SYSTEMD_UNIT" : "wpa_supplicant.service",
	"_SYSTEMD_SLICE" : "system.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"SYSLOG_PID" : "888",
	"_PID" : "888",
	"_SYSTEMD_INVOCATION_ID" : "d217b27f9e534bfa883a98d8f66a11f5",
	"_SOURCE_REALTIME_TIMESTAMP" : "1541756555526203"
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc2;b=49845f5d0d4c451394458276fed1e443;m=4589887e;t=57a382cb0622a;x=fb2dc5a9188f21d9",
	"__REALTIME_TIMESTAMP" : "1541756570067498",
	"__MONOTONIC_TIMESTAMP" : "1166641278",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1166607) is greater than comparison timestamp (1166576).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc3;b=49845f5d0d4c451394458276fed1e443;m=4589887e;t=57a382cb0622a;x=7bdb7ed0d007b6cc",
	"__REALTIME_TIMESTAMP" : "1541756570067498",
	"__MONOTONIC_TIMESTAMP" : "1166641278",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1166607.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc4;b=49845f5d0d4c451394458276fed1e443;m=464c1581;t=57a382d72ef2e;x=c17836fab5a985b7",
	"__REALTIME_TIMESTAMP" : "1541756582817582",
	"__MONOTONIC_TIMESTAMP" : "1179391361",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1179344) is greater than comparison timestamp (1179312).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc5;b=49845f5d0d4c451394458276fed1e443;m=464c1581;t=57a382d72ef2e;x=9c742e3760fc9483",
	"__REALTIME_TIMESTAMP" : "1541756582817582",
	"__MONOTONIC_TIMESTAMP" : "1179391361",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1179344.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc6;b=49845f5d0d4c451394458276fed1e443;m=467e3aa2;t=57a382da5144f;x=cfdfec7176ad14b7",
	"__REALTIME_TIMESTAMP" : "1541756586103887",
	"__MONOTONIC_TIMESTAMP" : "1182677666",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1182646) is greater than comparison timestamp (1182616).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc7;b=49845f5d0d4c451394458276fed1e443;m=467e3aa2;t=57a382da5144f;x=20e8d069e4ece01e",
	"__REALTIME_TIMESTAMP" : "1541756586103887",
	"__MONOTONIC_TIMESTAMP" : "1182677666",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1182646.  Working around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc8;b=49845f5d0d4c451394458276fed1e443;m=470643d6;t=57a382e2d1d83;x=c3c300f9e8bd497b",
	"__REALTIME_TIMESTAMP" : "1541756595019139",
	"__MONOTONIC_TIMESTAMP" : "1191592918",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: last_user_time (1191576) is greater than comparison timestamp (1191545).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around..."
}
{
	"__CURSOR" : "s=a642755718454b22ab9af566bb2cbab2;i=c0fc9;b=49845f5d0d4c451394458276fed1e443;m=47064667;t=57a382e2d2013;x=6cd143ae32c951c0",
	"__REALTIME_TIMESTAMP" : "1541756595019795",
	"__MONOTONIC_TIMESTAMP" : "1191593575",
	"_BOOT_ID" : "49845f5d0d4c451394458276fed1e443",
	"_TRANSPORT" : "stdout",
	"PRIORITY" : "4",
	"SYSLOG_IDENTIFIER" : "org.gnome.Shell.desktop",
	"_UID" : "1000",
	"_GID" : "1000",
	"_COMM" : "gnome-shell",
	"_EXE" : "/usr/bin/gnome-shell",
	"_CMDLINE" : "/usr/bin/gnome-shell",
	"_CAP_EFFECTIVE" : "0",
	"_SELINUX_CONTEXT" : "unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023",
	"_AUDIT_SESSION" : "2",
	"_AUDIT_LOGINUID" : "1000",
	"_SYSTEMD_CGROUP" : "/user.slice/user-1000.slice/session-2.scope",
	"_SYSTEMD_SESSION" : "2",
	"_SYSTEMD_OWNER_UID" : "1000",
	"_SYSTEMD_UNIT" : "session-2.scope",
	"_SYSTEMD_SLICE" : "user-1000.slice",
	"_SYSTEMD_USER_SLICE" : "-.slice",
	"_MACHINE_ID" : "xxxxxxb5074bcxxd932e045xxxxxxxxxxx",
	"_HOSTNAME" : "localhost.localdomain",
	"_SYSTEMD_INVOCATION_ID" : "xxxxxa221c3488dxx845780f533xxxxxxx",
	"_STREAM_ID" : "xxxxxx81aa3146fxxaxae3ef35cxxxxxx",
	"_PID" : "1825",
	"MESSAGE" : "Window manager warning: W1 (xxxxx@loca) appears to be one of the offending windows with a timestamp of 1191576.  Working around..."
}

Comment 14 Quint Guvernator 2019-02-06 10:30:37 UTC
I'm getting the same "Window manager warning" messages when sending several consecutive messages to the Gnome notification center using notify-send.

    feb 06 10:43:03 myhostname org.gnome.Shell.desktop[1449]: Window manager warning: last_user_time (942789) is greater than comparison timestamp (942693).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
    feb 06 10:43:03 myhostname org.gnome.Shell.desktop[1449]: Window manager warning: W12 (myhostname) appears to be one of the offending windows with a timestamp of 942789.  Working around...

To reproduce:

    for i in $(seq 1 100); do
        notify-send -t 1000 test $i
    done

One notify-send command won't typically trigger these messages in journalctl, but several consecutive notify-send commands will.

Fedora 29 with the following packages:

gnome-shell-3.30.2-1.fc29
gtk3-3.24.1-1.fc29
gtk2-2.24.32-4.fc29
gdm-3.30.2-1.fc29

Comment 15 Quint Guvernator 2019-02-06 10:39:15 UTC
Forgot to add: removing wayland and setting Xorg as the default solves the issue.

Comment 16 Jan Vlug 2019-05-26 10:34:55 UTC
I confirm this on Fedora 30. When I execute the for loop in comment #14 I see errors in the log, and the system becomes very laggy.
I'm using GNOME Wayland with two displays. A regular display with 100% scaling and a hidpi display with 150% scaling.

Comment 17 Ben Cotton 2020-04-30 20:20:50 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 18 Christian Stadelmann 2020-05-01 18:01:36 UTC
Still present on Fedora 32.

Comment 19 Ben Cotton 2021-04-29 15:44:29 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 20 Ben Cotton 2021-05-25 14:56:18 UTC
Fedora 32 changed to end-of-life (EOL) status on 2021-05-25. Fedora 32 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.